Bug 626218 - Missing perl-Email-Send in EPEL6
Summary: Missing perl-Email-Send in EPEL6
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Email-Send
Version: el6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: RHEL6Channels
Depends On: 553142
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-22 19:18 UTC by Christopher Aillon
Modified: 2010-11-13 08:41 UTC (History)
4 users (show)

Fixed In Version: perl-Email-Send-2.198-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-13 08:41:16 UTC
Type: ---


Attachments (Terms of Use)

Description Christopher Aillon 2010-08-22 19:18:18 UTC
While trying to install bugzilla in EL6, yum dies with:

Error: Package: bugzilla-3.4.5-1.el6.noarch (epel)
           Requires: perl(Email::Send) >= 2.00
Error: Package: bugzilla-3.4.5-1.el6.noarch (epel)
           Requires: perl(Email::Send)

Comment 1 Paul Howarth 2010-08-23 10:13:53 UTC
This has been branched for EL-6 but not yet built; there were two missing dependencies:

perl-Return-Value (now built)

perl-MIME-tools (available in EL-6 Workstation Optional but not Server, and hence not EPEL; I have requested an EL-6 branch for this in Bug #553142 to resolve the problem)

Comment 2 Paul Howarth 2010-11-13 08:41:16 UTC
The EPEL-6 buildroot now contains perl-MIME-tools and I have been able to build perl-Email-Send.


Note You need to log in before you can comment on or make changes to this bug.